<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"Śledzenie systemu"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"Rejestruj aktywność systemu i analizuj ją później, by zwiększyć wydajność"</string>
    <string name="record_trace" msgid="6416875085186661845">"Rejestruj ślad"</string>
    <string name="record_trace_summary" msgid="6705357754827849292">"Zapisuje ślad systemu, używając konfiguracji zdefiniowanej w „Ustawieniach monitorowania”"</string>
    <string name="record_stack_samples" msgid="3498368637185702335">"Nagrywaj profil CPU"</string>
    <string name="record_stack_samples_summary" msgid="7827953921526410478">"Próbkowanie stosu wywołań można też włączyć w śladach, zaznaczając kategorię „cpu”"</string>
    <string name="record_heap_dump" msgid="1688550222066812696">"Rejestruj zrzut stosu"</string>
    <string name="record_heap_dump_summary_enabled" msgid="5038675257021221777">"Przechwytuje zrzut stosu procesów wybranych w ramach „Procesy zrzutu stosu”."</string>
    <string name="record_heap_dump_summary_disabled" msgid="4640319333930345311">"Wybierz co najmniej 1 proces w ramach „Procesy zrzutu stosu”, aby zapisywać zrzuty stosu"</string>
    <string name="winscope_tracing" msgid="5818984791154837458">"Zbieraj ślady Winscope"</string>
    <string name="winscope_tracing_summary" msgid="7040550156722395894">"Obejmuje szczegółowe dane telemetryczne interfejsu użytkownika (może powodować zacinanie)"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"Śledź aplikacje z możliwością debugowania"</string>
    <string name="categories" msgid="2280163673538611008">"Kategorie"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"Przywróć kategorie domyślne"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"Przywrócono kategorie domyślne"</string>
    <string name="default_categories" msgid="2117679794687799407">"Domyślne"</string>
    <string name="num_categories_selected" msgid="5772630335027553995">"{count,plural, =1{wybrano #}few{wybrano #}many{wybrano #}other{wybrano #}}"</string>
    <string name="heap_dump_processes" msgid="2500105180344901939">"Procesy zrzutu stosu"</string>
    <string name="heap_dump_processes_summary" msgid="4570434268024622765">"Wybierz co najmniej proces"</string>
    <string name="clear_heap_dump_processes" msgid="295101454741555286">"Wyczyść procesy zrzutu stosu"</string>
    <string name="clear_heap_dump_processes_toast" msgid="3658510557596150797">"Lista procesów wyczyszczona"</string>
    <string name="continuous_heap_dump" msgid="390369382946204224">"Ciągły profil stosu"</string>
    <string name="continuous_heap_dump_summary" msgid="4581643248161659581">"Przechwyć zrzut stosu raz na określony interwał"</string>
    <string name="continuous_heap_dump_interval" msgid="842533896492001433">"Interwał zrzutu stosu"</string>
    <string name="five_seconds" msgid="7018465440929299712">"5 sekund"</string>
    <string name="ten_seconds" msgid="863416601384309033">"10 sekund"</string>
    <string name="thirty_seconds" msgid="7945396361369598222">"30 sekund"</string>
    <string name="one_minute" msgid="4182508213840684258">"1 minuta"</string>
    <string name="applications" msgid="521776761270770549">"Aplikacje"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"Brak aplikacji z możliwością debugowania"</string>
    <string name="buffer_size" msgid="3944311026715111454">"Według rozmiaru bufora CPU"</string>
    <string name="show_quick_settings_tile" msgid="3827556161191376500">"Pokaż kafelek Szybkich ustawień śledzenia"</string>
    <string name="show_stack_sampling_quick_settings_tile" msgid="2142507886797788822">"Pokaż kafelek Szybkich ustawień profilowania procesora"</string>
    <string name="saving_trace" msgid="1468692734770800541">"Zapisuję ślad"</string>
    <string name="trace_saved" msgid="5869970594780992309">"Ślad został zapisany"</string>
    <string name="saving_stack_samples" msgid="8174915522390525221">"Zapisuję próbki stosu"</string>
    <string name="stack_samples_saved" msgid="8863295751647724616">"Próbki stosu zostały zapisane"</string>
    <string name="saving_heap_dump" msgid="6118616780825771824">"Zapisuję zrzut stosu"</string>
    <string name="heap_dump_saved" msgid="6720583137473857098">"Zrzut stosu zapisany"</string>
    <string name="tap_to_share" msgid="4440713575852187545">"Kliknij nagranie, aby je udostępnić"</string>
    <string name="stop_tracing" msgid="8916938308534164152">"Zatrzymaj śledzenie"</string>
    <string name="stop_stack_sampling" msgid="848558393878357485">"Zatrzymaj profilowanie procesora"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"Niektóre kategorie śledzenia są niedostępne:"</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"Ślad jest rejestrowany"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"Kliknij, by zatrzymać śledzenie"</string>
    <string name="stack_samples_are_being_recorded" msgid="8669254939248349583">"Trwa zapisywanie próbek stosu"</string>
    <string name="tap_to_stop_stack_sampling" msgid="5911317684139059415">"Kliknij, aby zatrzymać próbkowanie stosu"</string>
    <string name="heap_dump_is_being_recorded" msgid="3789315106110524969">"Zrzut stosu jest rejestrowany"</string>
    <string name="tap_to_stop_heap_dump" msgid="6475699275834526902">"Kliknij, aby zatrzymać zrzut stosu"</string>
    <string name="clear_saved_files" msgid="9156079311231446825">"Usuń zapisane pliki"</string>
    <string name="clear_saved_files_summary" msgid="109751867417553670">"Nagrania są usuwane po miesiącu"</string>
    <string name="clear_saved_files_question" msgid="8586686617760838834">"Usunąć zapisane pliki?"</string>
    <string name="all_recordings_will_be_deleted" msgid="7731693738485947891">"Wszystkie nagrania zostaną usunięte z katalogu /data/local/traces"</string>
    <string name="clear" msgid="5484761795406948056">"Wyczyść"</string>
    <string name="system_traces_storage_title" msgid="8294090839883366871">"Ślady systemu"</string>
    <string name="keywords" msgid="736547007949049535">"systrace, śledzenie, wydajność"</string>
    <string name="share_file" msgid="1982029143280382271">"Udostępnić plik?"</string>
    <string name="system_trace_sensitive_data" msgid="3069389866696009549">"Pliki śledzenia systemu mogą zawierać poufne dane dotyczące systemu i aplikacji (np. o użyciu aplikacji). Śledzenie systemu i aplikacji udostępniaj tylko zaufanym osobom."</string>
    <string name="share" msgid="8443979083706282338">"Udostępnij"</string>
    <string name="dont_show_again" msgid="6662492041164390600">"Nie pokazuj ponownie"</string>
    <string name="long_traces" msgid="5110949471775966329">"Długie ślady"</string>
    <string name="long_traces_summary" msgid="419034282946761469">"Zapisywane ciągle w pamięci urządzenia"</string>
    <string name="long_traces_summary_betterbug" msgid="445546400875135624">"Nieprzerwanie zapisywane w pamięci urządzenia (nie będzie automatycznie załączane do raportów o błędach)"</string>
    <string name="max_long_trace_size" msgid="1943788179787181241">"Maksymalny rozmiar długiego śladu"</string>
    <string name="max_long_trace_duration" msgid="8009837944364246785">"Maksymalna długość długiego śladu"</string>
    <string name="two_hundred_mb" msgid="4950018549725084512">"200 MB"</string>
    <string name="one_gb" msgid="590396985168692037">"1 GB"</string>
    <string name="five_gb" msgid="7883941043220621649">"5 GB"</string>
    <string name="ten_gb" msgid="4150452462544299276">"10 GB"</string>
    <string name="twenty_gb" msgid="5717308686812140465">"20 GB"</string>
    <string name="ten_minutes" msgid="7039181194343961324">"10 minut"</string>
    <string name="thirty_minutes" msgid="2575810799813531395">"30 minut"</string>
    <string name="one_hour" msgid="5219232935307966891">"1 godzina"</string>
    <string name="eight_hours" msgid="3207620892104451552">"8 godzin"</string>
    <string name="twelve_hours" msgid="4647143276394563496">"12 godzin"</string>
    <string name="twentyfour_hours" msgid="2789663313550030791">"24 godziny"</string>
    <string name="four_thousand_kb" msgid="5156346740862105703">"4096 KB"</string>
    <string name="eight_thousand_kb" msgid="8815334985638334081">"8192 KB"</string>
    <string name="sixteen_thousand_kb" msgid="7342517169232459259">"16 384 KB"</string>
    <string name="thirtytwo_thousand_kb" msgid="654328198799196150">"32 768 KB"</string>
    <string name="sixtyfive_thousand_kb" msgid="8168144138598305306">"65 536 KB"</string>
    <string name="stop_on_bugreport" msgid="4591832600597126422">"Zatrzymaj nagrywanie na potrzeby raportów o błędach"</string>
    <string name="stop_on_bugreport_summary" msgid="1601834864982891381">"Kończy aktywne sesje nagrywania, gdy rozpoczyna się tworzenie raportu o błędzie"</string>
    <string name="attach_to_bug_report" msgid="5388986830016247490">"Załączaj nagrania do raportów o błędach"</string>
    <string name="attach_to_bug_report_summary" msgid="5289287574947339086">"Automatycznie przesyłaj przetwarzane nagrania do BetterBug podczas tworzenia raportu o błędzie. Po przesłaniu danych nagranie będzie kontynuowane."</string>
    <string name="link_to_traces" msgid="1404687523304348490">"Wyświetl zapisane pliki"</string>
    <string name="pref_category_trace_settings" msgid="6507535407023329628">"Ustawienia monitorowania"</string>
    <string name="pref_category_saved_files" msgid="1477491400970413291">"Zapisane pliki"</string>
    <string name="pref_category_misc" msgid="6217624054980014683">"Inne"</string>
    <string name="pref_category_heap_dump_settings" msgid="2234681064312605310">"Ustawienia zrzutu stosu"</string>
</resources>
